
  /* tajawal 300*/
  @font-face {
    font-family: 'Tajawal';
    font-weight: 300;
    font-style: normal;
    src: url('Tajawal-Light.ttf'); 
  }
  /* tajawal-regular*/
  @font-face {
    font-family: 'Tajawal';
    font-weight: 400;
    font-style: normal;
    src: url('Tajawal-Regular.ttf'); 
  }
  /* tajawal 500*/
  @font-face {
    font-family: 'Tajawal';
    font-weight: 500;
    font-style: normal;
    src: url('Tajawal-Medium.ttf'); 
  }
  /* tajawal 600*/
  @font-face {
    font-family: 'Tajawal';
    font-weight: 600;
    font-style: normal;
    src: url('Tajawal-Bold.ttf'); 
  }
  /* tajawal 700*/
  @font-face {
    font-family: 'Tajawal';
    font-weight: 700;
    font-style: normal;
    src: url('Tajawal-Bold.ttf'); 
  }